html, body { height: 100%; background-image: url(http://ue6.17173.itc.cn/mjsg/bj.jpg); background-repeat: repeat; background-position: top; }
body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{ padding: 0; margin: 0; }
div, p { display: block; }
ul, ol, dl, li { list-style: none; }
img { border: 0; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
.clear { clear: both; padding: 0; margin: 0; }
.p10{ font-size: 10px; line-height: 20px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; }
.p12 { font-size: 12px; line-height: 20px; }
.p122 { font-size: 12px; line-height: 22px; }
.leftimg { font-size: 12px; line-height: 30px; }
.middle img { font-size: 12px; line-height: 30px; border: 1px solid #CCCCCC; padding: 5px; text-align: center; }
.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }
.p122Bold { font-size: 12px; font-weight: bold; line-height: 17px; }
.p14 { font-size: 14px; line-height: 24px; }
.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }
.p141Bold { font-size: 14px; font-weight: bold; line-height: 20px; }
.p16Bold { font-size: 16px; font-weight: bold; line-height: 30px; }
.p18 { font-size: 18px; line-height: 25px; }
.p24Bold { font-size: 24px; font-weight: bold; line-height: 36px; }
.cBlack, .cBlack a:link, .cBlack a:visited, .cBlack a:active { color: #000; text-decoration: none; }
.cBlack a:hover { color: #000; text-decoration: underline; }
.cBlack1 { color: #C0A37E; text-decoration: none; }
.cBlack1 a:link, .cBlack1 a:visited, .cBlack1 a:active { color: #000000; text-decoration: none; }
.cBlack1 a:hover { color: #000000; text-decoration: underline; }
.cYellow,.cYellow a:link, .cYellow a:visited, .cYellow a:active { color: #F2DCC1; text-decoration: none; }
.cYellow a:hover { color: #F2DCC1; text-decoration: underline; }
.cYellow1,.cYellow1 a:link, .cYellow1 a:visited, .cYellow1 a:active { color: #FFF000; text-decoration: none; }
.cYellow1 a:hover { color: #FFF000; text-decoration: none; }
.cYellow2,.cYellow2 a:link, .cYellow2 a:visited, .cYellow2 a:active { color: #BD9E77; text-decoration: none; }
.cYellow2 a:hover { color: #BD9E77; text-decoration: none; }
.cYellow3,.cYellow3 a:link, .cYellow3 a:visited, .cYellow3 a:active { color: #FEECD6; text-decoration: none; }
.cYellow3 a:hover { color: #FEECD6; text-decoration: none; }
.cWhite, .cWhite a:link, .cWhite a:visited, .cWhite a:active { color: #fff; text-decoration: none; }
.cWhite a:hover { color: #fff; text-decoration: underline; }
.cWhite2, .cWhite2 a:link, .cWhite2 a:visited, .cWhite2 a:active { color: #013F8A; text-decoration: none; }
.cWhite2 a:hover { color: #013F8A; text-decoration: underline; }
.cRed, .cRed a:link, .cRed a:visited, .cRed a:active { color: #7B2114; text-decoration: none; }
.cRed a:hover { color: #7B2114; text-decoration: underline; }
.cBlue, .cBlue a:link, .cBlue a:visited, .cBlue a:active { color: #64AEAE; text-decoration: none; }
.cBlue a:hover { color: #64AEAE; text-decoration: none; }
.cBlue1, .cBlue1 a:link, .cBlue1 a:visited, .cBlue1 a:active { color: #0079AC; text-decoration: none; }
.cBlue1 a:hover { color: #0079AC; text-decoration: none; }
.cBlue2, .cBlue2 a:link, .cBlue2 a:visited, .cBlue2 a:active { color: #A5BEC3; text-decoration: none; }
.cBlue2 a:hover { color: #A5BEC3; text-decoration: none; }
.cBlue3, .cBlue3 a:link, .cBlue3 a:visited, .cBlue3 a:active { color: #136E7F; text-decoration: none; }
.cBlue3 a:hover { color: #136E7F; text-decoration: none; }
.cBlue4 { color: #136E7F; text-decoration: none; }
.cBlue4 a:link, .cBlue4 a:visited, .cBlue4 a:active { color: #136E7F; text-decoration: underline; }
.cBlue4 a:hover { color: #136E7F; text-decoration: underline; }
.cgame, .cgame a:link, .cgame a:visited, .cgame a:active { color: #0084E9; text-decoration: none; }
.cgame a:hover { color: #ff0000; text-decoration: none; }
.cOrange, .cOrange a:link, .cOrange a:visited, .cOrange a:active { color: #C13904; text-decoration: none; }
.cOrange a:hover { color: #C13904; text-decoration: underline; }
.cOrange1, .cOrange1 a:link, .cOrange1 a:visited, .cOrange1 a:active { color: #9F4916; text-decoration: none; }
.cOrange1 a:hover { color: #9F4916; text-decoration: underline; }
.cOrange2, .cOrange2 a:link, .cOrange2 a:visited, .cOrange2 a:active { color: #E1B87C; text-decoration: none; }
.cOrange2 a:hover { color: #E1B87C; text-decoration: underline; }
.cGreen, .cGreen a:link, .cGreen a:visited, .cGreen a:active { color: #0a9781; text-decoration: none; }
.cGreen a:hover { color: #0a9781; text-decoration: underline; }
.cGreen1, .cGreen1 a:link, .cGreen1 a:visited, .cGreen1 a:active { color: #03736E; text-decoration: none; }
.cGreen1 a:hover { color: #03736E; text-decoration: underline; }
.cCoffee, .cCoffee a:link, .cCoffee a:visited, .cCoffee a:active { color: #DCBDA0; text-decoration: none; }
.cCoffee a:hover { color: #DCBDA0; text-decoration: underline; }
.cCoffee1, .cCoffee1 a:link, .cCoffee1 a:visited, .cCoffee1 a:active { color: #7C0000; text-decoration: none; }
.cCoffee1 a:hover { color: #7C0000; text-decoration: underline; }
.cGray, .cGray a:link, .cGray a:visited, .cGray a:active { color: #AFAEAE; text-decoration: none; }
.cGray a:hover { color: #AFAEAE; text-decoration: underline; }
.cGray1, .cGray1 a:link, .cGray1 a:visited, .cGray1 a:active { color: #878787; text-decoration: none; }
.cGray1 a:hover { color: #878787; text-decoration: underline; }
.cGray2, .cGray2 a:link, .cGray2 a:visited, .cGray2 a:active { color: #6E6E6E; text-decoration: none; }
.cGray2 a:hover { color: #6E6E6E; text-decoration: underline; }
.Chui1, .Chui1 a:link, .Chui1 a:visited, .Chui1 a:active { color: #333333; text-decoration: none; }
.Chui1 a:hover { color: #333333; text-decoration: underline; }
.pdLeft14{ padding-left: 14px; }
.pdLeft10{ padding-left: 10px; }
.mdTop8{ margin-top: 8px; }
.mdTop6{ margin-top: 6px; }
.mdTop3{ margin-top: 3px; }
.mdTop5{ margin-top: 5px; }
.mdTop13{ margin-top: 13px; }
.pdTop5{ padding-top: 5px; }
.mdTop4{ margin-top: 4px; }
.mdTop2{ margin-top: 2px; }
.mdBottom6 { margin-bottom: 6px; }
.mdLeft10 { margin-left: 10px; }
input.text { height: 18px; line-height: 150%; padding: 0px 4px 0px; border: 1pt solid #F0F0F0; font-family: Verdana, Arial, Helvetica, sans-serif, "宋体"; font-size: 14px; background-color: #fff; font-weight: bold; color: #401002; text-align: left; }
.line{ border-left-width: 1px; border-left-style: solid; border-left-color: #D6D6D6; }
.line1{ border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #DFD7CB; }
.topbj{ background-image: url(http://ue3.17173.itc.cn/mjsg/topbj.jpg); background-repeat: no-repeat; background-position: top; }
.mjTop{ background-image: url(http://ue7.17173.itc.cn/mjsg/index_36.jpg); background-repeat: no-repeat; background-position: top; }
.mjMenu{ font-size: 12px; color: #F2DCC1; margin: 0px; padding: 0px; font-weight: bold; }
.mjMenu a:link,.mjMenu a:visited,.mjMenu a:active{ margin: 0px auto; color: #F2DCC1; display: block; width: 111px; height: 27px; line-height: 27px; text-align: center; background-image: url(http://ue4.17173.itc.cn/mjsg/index_24.jpg); background-repeat: no-repeat; background-position: top; }
.mjMenu a:hover{ text-decoration: none; color: #FFF000; background-image: url(http://ue2.17173.itc.cn/mjsg/index_24a.jpg); background-repeat: no-repeat; background-position: center center; }
.mjMenu1{ font-size: 12px; color: #F3A47D; margin: 0px; padding: 0px; }
.mjMenu1 a:link,.mjMenu1 a:visited,.mjMenu1 a:active{ margin: 0px auto; color: #F3A47D; display: block; width: 102px; height: 22px; line-height: 22px; text-align: center; background-image: url(http://ue6.17173.itc.cn/mjsg/index_28a.jpg); background-repeat: no-repeat; background-position: top; }
.mjMenu1 a:hover{ text-decoration: none; color: #FFF000; background-image: url(http://ue8.17173.itc.cn/mjsg/index_28.jpg); background-repeat: no-repeat; background-position: center center; }
.showlist{ padding: 0px; margin: 0 auto; width: 90%; }
.showlist ul{ padding: 0px; }
.showlist li{ float: left; clear: both; width: 100%; height: 16px; padding: 4px 0; margin: 0; }
.showlist li,.showlist li a{ line-height: 16px; font-size: 14px; color: #CCB599; text-decoration: none; text-align: left; }
.showlist li a:hover{ line-height: 16px; font-size: 14px; color: #CCB599; text-decoration: underline; }
.showlist li span{ float: right; width: auto; font-size: 12px; color: #645542; height: 16px; line-height: 16px; text-align: center; }
.showlist li .left{ float: left; width: auto; font-size: 14px; color: #CCB599; height: 16px; line-height: 16px; text-align: center; padding: 0 5px 0 0; }
.showlist1{ margin: 0 auto; width: 90%; }
.showlist1 ul{ padding: 0px; }
.showlist1 li{ float: left; clear: both; width: 100%; height: 13px; padding: 3px 0; }
.showlist1 li,.showlist1 li a{ line-height: 13px; font-size: 12px; color: #000000; text-decoration: none; text-align: left; }
.showlist1 li a:hover{ line-height: 13px; font-size: 12px; color: #000000; text-decoration: underline; }
.showlist1 li span{ float: right; width: auto; font-size: 12px; color: #9A9A9A; height: 13px; line-height: 13px; text-align: center; }
.showlist2{ padding-top: 0px; margin: 0 auto; width: 90%; }
.showlist2 ul{ padding: 0px; }
.showlist2 li{ float: left; clear: both; width: 100%; height: 17px; padding: 2px 0; }
.showlist2 li,.showlist2 li a{ line-height: 17px; font-size: 12px; color: #6E6E6E; text-decoration: none; text-align: left; }
.showlist2 li a:hover{ line-height: 17px; font-size: 12px; color: #6E6E6E; text-decoration: underline; }
.showlist2 li span{ float: left; width: auto; font-size: 12px; color: #6E6E6E; height: 17px; line-height: 17px; text-align: center; padding-right: 5px; }
.showlist22{ padding-top: 8px; margin: 0 auto; width: 90%; }
.showlist22 ul{ padding: 0px; }
.showlist22 li{ float: left; clear: both; width: 100%; height: 14px; padding: 3px 0; }
.showlist22 li,.showlist22 li a{ line-height: 14px; font-size: 12px; color: #AFAEAE; text-decoration: none; text-align: left; }
.showlist22 li a:hover{ line-height: 14px; font-size: 12px; color: #AFAEAE; text-decoration: underline; }
.showlist3{ padding: 10px 0px 0px 0px; margin: 0 auto; width: 543px; height: 140px; }
.showlist3 li{ float: left; width: 250px; height: 16px; padding: 3px 0; margin-right: 20px; }
.showlist3 li,.showlist3 li a{ line-height: 16px; font-size: 12px; color: #000000; text-decoration: none; text-align: left; overflow: hidden; }
.showlist3 li a:hover{ line-height: 16px; font-size: 12px; color: #000000; text-decoration: underline; }
.showlist3 li span{ float: right; width: auto; font-size: 12px; color: #9A9A9A; height: 16px; line-height: 16px; text-align: center; }
.showlist3 li b{ float:left; padding:0; margin:0 10px 0 0;}
.showlist3 li b,.showlist3 li b a{font-size:12px; color: #9A9A9A; line-height: 16px; font-weight:lighter; text-decoration:none; }
.showlist3 li b a:hover{font-size:12px; color: #9A9A9A; line-height: 16px; font-weight:lighter; text-decoration:underline; }
.jtList { WIDTH: 97%; padding: 0; MARGIN: 0px auto; }
.jtList IMG { WIDTH: 160px; HEIGHT: 120px; border: 1px solid #C0C0C0; }
.jtList UL { padding: 0; margin: 0 auto; }
.jtList LI { float: left; display: block; margin: 0px 5px 0px 8px; padding: 0; WIDTH: 162px; }
.jtList LI,.jtList LI A { float: left; FONT-SIZE: 12px; COLOR: #6E6E6E; TEXT-ALIGN: center; TEXT-DECORATION: none; }
.jtList LI A:hover { float: left; FONT-SIZE: 12px; COLOR: #6E6E6E; TEXT-ALIGN: center; TEXT-DECORATION: underline; }
.jtList LI SPAN,.jtList LI SPAN a { CLEAR: both; FLOAT: left; display: block; padding: 2px 0; margin: 0; OVERFLOW: hidden; WIDTH: 162px; }
/*百科*/
#baiketitle{ width: 100%; background-image: url(http://ue5.17173.itc.cn/mhdsn/baikeline.jpg); background-repeat: repeat-x; background-position: center bottom; }
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5,#left1ccontent6{ font-size: 12px; height: 31px; }
#left1content1,#left1content2,#left1content3,#left1content4,#left1content5,#left1content6{ font-size: 12px; }
.baikepage{ font-size: 12px; color: #668492; padding-top: 0px; }
.baikepage a:link,.baikepage a:visited,.baikepage a:active{ border: 1px solid #D3D3D3; margin: 0px 1px; float: left; color: #747474; padding: 0px 5px; height: 16px; line-height: 16px; text-align: center; display: block; background: #ffffff; }
.baikepage a:hover{ color: #FFFFFF; background: #A80002; text-decoration: none; font-weight: bold; }
.baikepage span{ padding: 0px; margin: 0px; }
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{ color: #FFFFFF; background: #A80002; text-decoration: none; font-weight: bold; }
.left1qieon{ font-weight: bold; color: #A80002; cursor: pointer; background-image: url(http://ue9.17173.itc.cn/qqxxz/qiehuan.jpg); background-repeat: no-repeat; background-position: top; }
.left1qieout{ background-image: url(http://ue4.17173.itc.cn/qqxxz/qiehuan1.jpg); background-repeat: no-repeat; background-position: center center; color: #5D5D5D; }
/***滑门设置***/
.slidingDoorFivequhuan { width: 59px; height: 26px; font-size: 12px; text-decoration: none; color: #7702BB; background-image: url(http://ue9.17173.itc.cn/mjsg/qiehuan.jpg); background-repeat: no-repeat; background-position: left top; }
 
.slidingDoorFivequhuan, .slidingDoorFivequhuan a,.slidingDoorFivequhuan a:link, .slidingDoorFivequhuan a:visited, .slidingDoorFivequhuan a:active { font-size: 12px; text-decoration: none; color: #FEECD6; font-weight: bold; }
 
.slidingDoorFivequhuan1 { width: 59px; height: 26px; margin-right: 0; font-size: 12px; text-decoration: none; background-image: url(http://ue4.17173.itc.cn/mjsg/qiehuan1.jpg); background-repeat: no-repeat; background-position: left top; }
 
.slidingDoorFivequhuan1, .slidingDoorFivequhuan1 a:link, .slidingDoorFivequhuan1 a:visited, .slidingDoorFivequhuan1 a:active { text-decoration: none; color: #136E7F; font-size: 12px; line-height: 26px; font-weight: bold; }
 
#slidingDoorFive { width: 259px; height: 26px; padding: 0; margin: 0px auto; margin-top: 15px; }
#slidingDoorFivecontent1,#slidingDoorFivecontent2, #slidingDoorFivecontent3{ float: left; width: 59px; height: 26px; text-align: center; margin: 0; line-height: 26px; padding: 0; margin-right: 7px; }
#slidingDoorFivecontent4{ float: left; width: 59px; height: 26px; text-align: center; margin: 0; line-height: 26px; padding: 0; }
 
#slidingDoorFiveccontent1, #slidingDoorFiveccontent2, #slidingDoorFiveccontent3, #slidingDoorFiveccontent4 { width: 90%; clear: both; text-align: left; margin: 0px auto; font-size: 12px; line-height: 22px; color: #6E6E6E; text-decoration: none; padding-top: 15px; }
#slidingDoorSixcontent1{float:left;width:60px;}
#slidingDoorSixcontent2{float:left;width:80px;}
/*footer*/
#footer { margin: 0 auto; width: 954px; padding: 0; clear: both; }
#footerLogo { text-align: right; margin: 0; width: 280px; padding: 5px 0 5px; float: left; }
#footerText { margin: 25px 0 0 10px; padding: 0px; float: right; width: 650px; text-align: left; line-height: 15px; font-size: 12px; color: #787878; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:link, #footerText a:visited, #footerText a:active { text-align: left; line-height: 15px; font-size: 12px; color: #787878; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #787878; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
#tab_1 dl dt{ float: left; margin: 5px 0px; width: 124px; }
.active_out0{ width: 122px; height: 59px; background-image: url(http://ue3.17173.itc.cn/mjsg/qh1a.jpg); background-repeat: no-repeat; background-position: center bottom; }
.active_out1{ width: 124px; height: 57px; background-image: url(http://ue6.17173.itc.cn/mjsg/qh2.jpg); background-repeat: no-repeat; background-position: center bottom; }
.active_out2{ width: 122px; height: 63px; background-image: url(http://ue7.17173.itc.cn/mjsg/qh3.jpg); background-repeat: no-repeat; background-position: center bottom; }
.active0{ cursor: pointer; width: 122px; height: 59px; background-image: url(http://ue5.17173.itc.cn/mjsg/qh1.jpg); background-repeat: no-repeat; background-position: center bottom; }
.active1{ cursor: pointer; width: 124px; height: 57px; background-image: url(http://ue4.17173.itc.cn/mjsg/qh2a.jpg); background-repeat: no-repeat; background-position: center bottom; }
.active2{ cursor: pointer; width: 122px; height: 63px; background: url(http://ue5.17173.itc.cn/mjsg/qh3a.jpg) no-repeat center bottom; }
